 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 508px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 1168px;
  height: 507px;
  margin: 1px auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-image-1 {
    width: 1140px;
    height: 495px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 235px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 148px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 714px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(64,64,64,1);
  font-weight: 500;
  font-family: "Bruno Ace SC";
  font-size: 3.75rem;
  margin: 27px 103px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  width: 1009px;
  margin: 40px auto 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 816px;
  height: 487px;
  margin: 45px auto 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 430px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 323px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 34px;
  }

  .u-section-2 .u-text-2 {
    font-weight: 300;
    width: 340px;
    margin-top: 33px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 203px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 618px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 25px;
}

.u-section-3 .u-image-1 {
  min-height: 534px;
  background-image: url("/images/rampa02.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  min-height: 385px;
  background-image: url("/images/RAMPARIBLJAKOST01.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 149px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 14px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 0 0 19px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-3 .u-image-1 {
    min-height: 608px;
  }

  .u-section-3 .u-image-2 {
    min-height: 384px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-image-1 {
    min-height: 501px;
  }

  .u-section-3 .u-image-2 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 185px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 22px;
  }

  .u-section-3 .u-image-1 {
    min-height: 441px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 368px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 13px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-3 .u-image-1 {
    min-height: 331px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 276px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-3 .u-image-1 {
    min-height: 208px;
  }

  .u-section-3 .u-image-2 {
    min-height: 174px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-3 .u-text-1 {
    font-weight: 300;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 804px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 300;
  font-size: 1rem;
  margin: 69px 56px 0 101px;
}

.u-section-4 .u-gallery-1 {
  height: 537px;
  width: 830px;
  margin: 47px auto 51px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-4 .u-gallery-1 {
    height: 593px;
    width: 939px;
    margin-top: 32px;
    margin-bottom: 39px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 652px;
    margin-bottom: 47px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-text-1 {
    font-weight: 400;
    font-size: 0.875rem;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 31px;
    height: 456px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-4 .u-gallery-1 {
    height: 342px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 19px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    height: 239px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 188px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  width: 1018px;
  margin: 78px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 101px;
    margin-right: 101px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin: 47px 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 33px;
    margin-bottom: 32px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 627px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1015px;
  margin: 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 451px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1.875rem;
  margin: 147px 123px 0 -3px;
}

.u-section-6 .u-list-1 {
  width: 561px;
  margin: 25px auto -19px -3px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 226px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 10px 7px 0;
}

.u-section-6 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -20px 0 0 28px;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 10px 7px 0;
}

.u-section-6 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -20px 0 0 28px;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 10px 7px 0;
}

.u-section-6 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -20px 0 0 28px;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 10px 7px 0;
}

.u-section-6 .u-icon-4 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -20px 0 0 28px;
}

.u-section-6 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 10px 7px 0;
}

.u-section-6 .u-icon-5 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-6 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 500;
  margin: -20px 0 0 28px;
}

.u-section-6 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-7 {
  padding: 0 10px 7px 0;
}

.u-section-6 .u-icon-6 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-7 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 500;
  margin: -20px 0 0 28px;
}

.u-section-6 .u-image-1 {
  min-height: 398px;
  background-image: url("/images/RAMPARIBLJAKOST03.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-8 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-6 .u-text-1 {
    line-height: 1.6;
    width: auto;
    margin-top: 0;
    margin-right: 121px;
    margin-left: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 17px;
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 370px;
    grid-gap: 0px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 585px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 32px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 3px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 585px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 32px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 3px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 585px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 32px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 3px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 585px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 32px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 3px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 585px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 32px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-bottom: 3px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 585px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 32px;
  }

  .u-section-6 .u-image-1 {
    background-size: cover;
    min-height: 434px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    min-height: 406px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 147px;
    margin-right: 72px;
    margin-left: 37px;
  }

  .u-section-6 .u-list-1 {
    width: 549px;
    margin-right: -31px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 356px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 479px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 50px;
    margin-left: 34px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 479px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 50px;
    margin-left: 34px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 479px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 50px;
    margin-left: 34px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 479px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 50px;
    margin-left: 34px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 479px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 50px;
    margin-left: 34px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 479px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 50px;
    margin-left: 34px;
  }

  .u-section-6 .u-image-1 {
    background-position: 29.530001% 50%;
    min-height: 406px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 82px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 307px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 388px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 388px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 388px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 16px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 388px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 16px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 388px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 16px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 0;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 388px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 16px;
  }

  .u-section-6 .u-image-1 {
    min-height: 509px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-left: 54px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 265px;
  }

  .u-section-6 .u-icon-1 {
    width: 15px;
    height: 15px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-right: 2px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-2 {
    width: 15px;
    height: 15px;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-right: 2px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-3 {
    width: 15px;
    height: 15px;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-right: 2px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-4 {
    width: 15px;
    height: 15px;
    margin-right: auto;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-right: 2px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-5 {
    width: 15px;
    height: 15px;
    margin-right: auto;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-right: 2px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-6 {
    width: 15px;
    height: 15px;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    margin-top: -22px;
    margin-right: 2px;
    margin-left: 25px;
  }

  .u-section-6 .u-image-1 {
    min-height: 446px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    order: 0;
    min-height: 366px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 12px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 284px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 12px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 7px;
    margin-right: 324px;
  }

  .u-section-6 .u-text-2 {
    line-height: 1.2;
    font-weight: 400;
    margin-top: -20px;
    margin-right: 9px;
    margin-left: 26px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 13px;
    padding-bottom: 12px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 7px;
    margin-right: 324px;
  }

  .u-section-6 .u-text-3 {
    line-height: 1.2;
    font-weight: 400;
    margin-top: -20px;
    margin-right: 9px;
    margin-left: 26px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 13px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 7px;
    margin-right: 324px;
  }

  .u-section-6 .u-text-4 {
    line-height: 1.2;
    font-weight: 400;
    margin-top: -20px;
    margin-right: 9px;
    margin-left: 26px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 13px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 7px;
    margin-right: 324px;
  }

  .u-section-6 .u-text-5 {
    line-height: 1.2;
    font-weight: 400;
    margin-top: -20px;
    margin-right: 9px;
    margin-left: 26px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 13px;
  }

  .u-section-6 .u-icon-5 {
    margin-top: 7px;
    margin-right: 324px;
  }

  .u-section-6 .u-text-6 {
    line-height: 1.2;
    font-weight: 400;
    margin-top: -20px;
    margin-right: 9px;
    margin-left: 26px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 13px;
  }

  .u-section-6 .u-icon-6 {
    margin-top: 7px;
    margin-right: 324px;
  }

  .u-section-6 .u-text-7 {
    line-height: 1.2;
    font-weight: 400;
    margin-top: -20px;
    margin-right: 9px;
    margin-left: 26px;
  }

  .u-section-6 .u-image-1 {
    order: 1;
    filter: none;
    min-height: 281px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 124px;
  }
}